### Method

# Cogl Framebuffer transform

#### Declaration [src]

    void
    cogl_framebuffer_transform (
      CoglFramebuffer* framebuffer,
      const graphene_matrix_t* matrix
    )

#### Description [src]

Multiplies the current model-view matrix by the given matrix.

#### Parameters

`matrix`

  Type: `graphene_matrix_t`

  The matrix to multiply with the current model-view.

  The data is owned by the caller of the method.